$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3800000.0
    - - 1300000.0
      - -3800000.0
    - - 1300000.0
      - -3900000.0
    - - 1400000.0
      - -3900000.0
    - - 1400000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 76e55f9a-0b70-4eaa-9d7e-eb97e4572ba9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - fb934967-b486-4015-bce0-0f6934634f2f
  - 5f0f90a5-8345-474a-ba7c-6fe1c2be2fe8
  - 5fd1e295-db8d-4d29-9839-2562fdb41ac4
  - f73f7deb-8b5c-4b5e-bc87-38237499b183
  - a5dad19a-2218-4dc7-b356-33969cf8197f
  - 73edeb61-415c-476d-9233-133919c84072
  - 426177e9-fdfe-415a-a841-4939cfb1a819
  - 541d95a1-568c-4e30-86ec-fd7783c24d80
  - cb8315a1-59dd-4b09-bd39-8ada16508b7c
  - 367d6cda-7841-4e98-a4dd-a5561168100b
  - 9913ed36-d0b0-4057-9d3b-b2fcba8de761
  - 21111515-e786-4823-ac10-9790b85d80fc
  - bec60958-2203-4a44-a508-baa972f9b635
  - 3a7446c7-962c-4665-b087-3cecc6a0fb8f
  - d809e2ba-4edd-4094-84dd-9fa86b8bccd8
  - a815d752-a5ab-4162-ada3-695253195554
  - 79a74a1e-d872-4490-967c-cb68b70d7bf0
  - 0ef4ffe7-1524-4f81-8c74-8c3645c62c0a
  - 61e5a19c-bbe5-4d51-87c1-bef9a1d1f649
  - 6c5299e6-6cc1-471b-8316-42b69a2d066a
  - 62154c40-dfc2-48df-8660-2ae5405b40bf
  - 8352b565-b84b-476f-a695-050758c17e08
  - 3b01b402-b8f2-457d-9650-5f6cb1facad1
  - 4e4fae2b-a995-4888-b07b-c7574dc1b987
  - 88e2723c-16f1-451d-b864-f6632a241aac
  - 06576c64-e08c-4d1a-9284-8cc3cfc59338
  - 98227a8a-031c-491d-88d2-09c47fa563d9
  - 62ae941d-2c15-4942-8712-8ececa977f98
  - ef072413-2e46-43fe-b672-6f2e4718ee21
  - 8a53365f-9e72-4db1-8e19-12b330a7c876
  - 1bee36d6-71bb-4615-8330-32b60c2b2845
  - 90da26b9-8506-45fd-a5bc-7f2537103441
  - 22cbd087-ac9c-4da7-b7da-25d16e2e9bc0
  - a1adc13f-0b44-473b-9630-1f14d6a5f150
  - 99d3619e-1cf2-4402-86de-8a1137af09e6
  - 6f59b4cd-5368-461e-a577-87e0f083d3f0
  - 2a3e083b-3e1a-428c-8252-3a9a489f2a09
  - 9c892ef4-d22e-4224-a4f7-f93f8582e968
  - 0959c9e7-308b-44ab-8865-fae41ae51b56
  - da2b5f95-5b99-4bbd-8643-33661a10ec46
  - 63668d6b-f5ab-4b89-80e6-664506b4c292
  - 9c48514d-57b6-41c0-a65c-4e746a44ac6c
  - 5f021bd0-b8f5-4f82-963e-608c47b459e8
  - 0e295fd0-fb4c-4a94-a130-733eb4c372fd
  - a5cf62c2-31fd-4d9a-81e5-5bee2ec84b7b
  - c408c846-9f53-43fc-8981-c81dafc5e94e
  - 847c963e-1b0c-4337-8aea-6a8555e523c1
  - b328b35c-fb7d-4cb0-8dd4-066f398a8fe8
  - 59aa3e56-cd24-4799-9e97-60691e891505
  - 4aa6fe6f-32b4-4a7e-bc4d-28ff06463b9b
  - ab27ef24-2ae2-4d8f-b0d4-96361188c282
  - d8b121ae-7fd4-47fd-8960-da78898ed98e
  - 28358279-fe96-4e2b-b613-c76bf50b872a
  - 3c95e94f-02af-4691-a71f-1d31f88ce325
  - 104d5248-a34a-48fc-aded-8053e0d78f74
  - 375e5b0a-b86f-4c04-92e9-24520bad92de
  - 57570531-7660-409b-98bf-4cc4cf1cc906
  - c5d6ed4f-e18d-42c6-942b-20ae4b1d7846
  ls7_nbart_geomedian_annual:
  - babfdb02-5f7c-4d22-bd96-c9483976a458
  ls7_nbart_tmad_annual:
  - 12a2630e-5fe4-4812-a734-4fd36b9b3acb
  wofs_albers:
  - 5e3243a5-158f-4d8e-87b8-a5ba3b603546
  - 71e1b85d-6275-4a78-b6ca-4746c76d103a
  - d3f54111-7b40-4753-86fa-3dfe494b19a3
  - fc77cf70-4abc-46fa-86cc-49cd0fbe9be5
  - b373c6ac-51c2-4934-bc80-6ace2a318707
  - f6abb4f3-327d-43ed-b9bc-b0a2f0221274
  - 3deee0d2-261a-4cdb-ad3d-dd40d6b6cf20
  - e339c8f4-3c33-4130-b846-634edbd011c5
  - f20da438-5aaf-467b-973b-ae1a720c6353
  - 61e6f1a3-f22e-47da-8265-55346c1badcc
  - 77603aa1-3c34-481d-b0e6-dadc6f2a30b9
  - 449e71af-9b3b-459f-bb83-b2aaea9d1e0e
  - 15f7c16b-cd47-4dce-af99-04194ed295af
  - aae6debb-edcb-4db2-b7cd-c9edd6804e7f
  - 41ea0975-2d52-4e52-a0c0-f596e1ec0187
  - 0b51559e-9946-42cc-a5b3-79d052b66710
  - f31e304d-4833-4cfe-ab29-bf66618b2b71
  - 767fa28b-6c3d-4064-b595-fab43c6b0fe4
  - 90d6c2c0-a42c-433f-8406-344dc10e8334
  - 8ce65d9c-9f42-4bea-a813-538a65b483c9
  - a210d94a-3642-43d6-bb5f-ca184440d119
  - 0a61da9b-440d-4caa-ac39-00e5022f0181
  - c9f3c74c-93ff-4d2f-b34d-d5aa7627b2ea
  - 6dd91351-048c-4c44-a36c-9a3513856af0
  - 73627df8-f53f-4d31-b8b7-278c7cc68674
  - 97f642a8-e980-4924-98e8-ee09b4f7d676
  - 8d500ad7-6d38-4ea2-a6c1-8007f0c8d8d3
  - 1aafeecc-1c70-4520-a0dd-6a385e35f91a
  - 9fa5760a-4234-4790-a161-134b86df31f1
  - 81028450-a18a-4e6a-81f2-3765bb3cff5d
  - b0dafde7-2c8e-48fd-b590-96ab15f06d99
  - 9f0b1978-2eda-40f7-87e7-bf71fe663a44
  - 97572f83-8986-4cd4-a677-9c960ddf6809
  - a08e5609-f7bc-449d-a359-6ab7a298a0a0
  - 483b2367-a353-4398-ac22-60a8b0697309
  - 0979f0d6-3703-48c0-b985-6a0d5b4cc59a
  - 59b506f8-8c32-4f76-aab7-3950d270dc69
  - 1713cee9-6c95-47ab-8611-8b88881b4a33
  - f1b14067-8aca-4609-b871-86eaf0c7259a
  - be627e64-cf64-4a31-8a04-20f1cccb311f
  - 46f313fe-9696-45b5-80dc-a2b8fa541456
  - 6e47db48-84fc-4993-bf69-89d86c7d30b1
  - 6e538a01-45ba-423e-a96c-6d01f60e8574
  - 9daa3922-04d4-4e8d-9bd3-65a272fd2674
  - f786b1c8-4028-42bb-9fca-fe3650ae763a
  - a488c03e-a111-4abb-b972-2e14a09ec11c
  - c619e3ee-ada8-4c70-beff-c2a1a89a8302
  - e60322ac-7a07-4a09-b828-7ab0a23b7fa9
  - 4bcdeb28-a7eb-41f3-9516-c3633323bfd8
  - ceee21e7-5b90-4484-80f7-b441a5e3199b
  - 28f9b265-db20-4fb7-9a00-7fd3e35f3fed
  - 0b4c0c22-87f4-45e1-960e-9aaa7718caf0
  - 8461dc88-6e01-4a38-b930-a615eddfeb14
  - d9ab3282-34cd-48b7-bc32-fae3e27faa77
  - 5f0e250e-2808-489b-a74e-dd6a243f240d
  - 26feff2c-0043-476d-8d37-5c81d05468e4
  wofs_annual_summary:
  - 33a52edb-f2ff-42f3-a3cf-8b832e6e0b0c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-39_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:24:25.992828Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
